@charset "UTF-8";
/* CSS Document */
/*リセットCSS*/
html {
  background: #fff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

legend {
  color: #000;
}

/*googlefontsCSS*/
body {
  -webkit-text-size-adjust: 100%;
}

/*---------------------------------

共通

---------------------------------*/
html body {
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  html body {
    padding-top: 58px;
  }
}

.inner {
  width: 1108px;
  margin: 0 auto;
}

.inner:after {
  content: "";
  clear: both;
  display: block;
}

.inner_body {
  width: 1108px;
  margin: 0 auto;
  padding: 0 24px;
}

.container {
  padding-top: 60px;
  padding-bottom: 60px;
}

/*背景色がある場合*/
.background_container {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f9f9f7;
}

@media screen and (max-width: 768px) {
  .inner_body {
    width: 94%;
    margin: 0 0;
    padding: 0 0;
  }
  .container {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  /*背景色がある場合*/
  .background_container {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
/*P*/
#header p {
  font-size: 0.875rem;
  line-height: 1.75;
  color: #454545;
  font-feature-settings: "palt";
  letter-spacing: 1px;
}
@media screen and (max-width: 768px) {
  #header p {
    font-size: 0.75rem;
    line-height: 1.5;
    color: #454545;
    font-feature-settings: "palt";
    letter-spacing: 1px;
  }
}

.small_text {
  font-size: 0.75rem;
  color: #666666;
}

.bold {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .small_text {
    font-size: 0.625rem;
  }
}
/*必須*/
.hissu {
  font-size: 0.7rem;
  color: #fff;
  background-color: #ff603b;
  border-radius: 3px;
  padding: 1px 6px;
  position: relative;
  bottom: 1px;
  margin-left: 10px;
  display: inline-block;
}

/*任意*/
.nini {
  font-size: 0.7rem;
  color: #999;
  background-color: #eee;
  border-radius: 3px;
  padding: 1px 6px;
  position: relative;
  bottom: 1px;
  margin-left: 10px;
  display: inline-block;
}

/*---------------------------------

ナビゲーション

---------------------------------*/
.clear {
  display: none;
}

.logo {
  height: 30px;
}

.bl_logoWrapper a {
  display: flex;
  align-items: center;
  line-height: 1;
}
.bl_logoWrapper a img {
  display: block;
  margin-right: 20px;
}
@media screen and (max-width: 1200px) {
  .bl_logoWrapper a {
    display: block;
  }
  .bl_logoWrapper a img {
    width: 105px;
  }
}

.bl_logoWrapper .bl_logoTxt {
  font-size: 24px;
  font-weight: bold;
  position: relative;
  top: 2px;
  color: #666;
}
@media screen and (max-width: 1470px) {
  .bl_logoWrapper .bl_logoTxt {
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
  }
}

.bl_mainHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #eee;
  background-color: #fff;
  padding: 14px 35px 14px 35px;
  width: 100%;
  box-sizing: border-box;
}

.bl_mainHeader#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.bl_mainHeader#header a {
  line-height: 1.6;
}

.bl_mainHeader#header a:hover {
  background-color: transparent;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader#header a {
    background-color: transparent;
  }
}
.bl_mainHeader#header a:not(.bl_mainHeader_btn) {
  border-bottom: none;
}

/*.bl_mainHeader img {
  display: block;
}*/
.bl_mainHeader * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 1200px) {
  .bl_mainHeader {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and (max-width: 768px) {
  .bl_mainHeader {
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #ccc;
    min-height: 58px;
  }
}
.bl_mainHeader li {
  margin-left: 3%;
}

.bl_mainHeader a {
  text-decoration: none;
}

.bl_mainHeader .bl_mainHeader_list_sub li {
  margin-left: 0px;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader li {
    margin-left: 0;
  }
}
.bl_mainHeader_right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_right {
    position: fixed;
    left: 0;
    z-index: 100;
    top: 58px;
    overflow: hidden;
    width: 100%;
    background-color: #fff;
    height: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .is-menu {
    overflow: hidden;
  }
  .is-menu .bl_mainHeader {
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #fff;
  }
  .is-menu .bl_mainHeader_right {
    padding-top: 10px;
    height: calc(100vh - 58px);
    overflow: auto;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) {
  .is-menu .bl_mainHeader_right {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  .is-menu .bl_menuSwitch span {
    width: 0;
  }
  .is-menu .bl_menuSwitch::before {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .is-menu .bl_menuSwitch::after {
    bottom: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 50%) rotate(-45deg);
    transform: translate(-50%, 50%) rotate(-45deg);
  }
}
.bl_logo {
  width: 179px;
  height: 32px;
}

@media screen and (max-width: 900px) {
  .bl_logo {
    width: 149px;
    height: 26px;
  }
}
.bl_menuSwitch {
  width: 30px;
  border: none;
  height: 20px;
  cursor: pointer;
  background-color: #fff;
  position: relative;
  display: none;
  padding: 0;
}
.bl_menuSwitch:hover {
  background-color: transparent;
}

@media screen and (max-width: 768px) {
  .bl_menuSwitch {
    display: block;
  }
}
.bl_menuSwitch::before,
.bl_menuSwitch::after,
.bl_menuSwitch span {
  position: absolute;
  content: "";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
  display: block;
  height: 3px;
  left: 0;
  background-color: #c1c1c1;
}

.bl_menuSwitch span {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bl_menuSwitch::before {
  top: 0;
}

.bl_menuSwitch::after {
  bottom: 0;
}

.bl_mainHeader_list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.bl_mainHeader_list a,
.bl_mainHeader_list span,
.bl_mainHeader_list a:visited,
.bl_mainHeader_list span:visited {
  font-size: 14px;
  color: #454545;
  display: block;
  padding: 5px 0;
  font-weight: bold;
}
@media screen and (max-width: 1000px) {
  .bl_mainHeader_list a,
  .bl_mainHeader_list span,
  .bl_mainHeader_list a:visited,
  .bl_mainHeader_list span:visited {
    font-size: 12px;
  }
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list a {
    font-weight: normal;
  }
}

.bl_mainHeader_list a:hover,
.bl_mainHeader_list span:hover {
  color: #f28b34;
}
@media screen and (max-width: 768px) {
  .bl_mainHeader_list a:hover,
  .bl_mainHeader_list span:hover {
    color: #222222;
  }
}

nav .bl_mainHeader_list li > a:hover,
nav .bl_mainHeader_list li > a:visited:hover {
  color: #f28b34;
}
@media screen and (max-width: 768px) {
  nav .bl_mainHeader_list li > a:hover,
  nav .bl_mainHeader_list li > a:visited:hover {
    color: #222222;
  }
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list a,
  .bl_mainHeader_list span {
    padding: 16px 24px;
    font-size: 16px;
  }
}
.bl_mainHeader_list .bl_mainHeader_btn {
  display: block;
  padding: 9px;
  text-align: center;
  border-radius: 4px;
  font-size: 13px;
  font-weight: bold;
  margin-left: 15px;
}

.bl_mainHeader_list .bl_mainHeader_btn--contact {
  background-color: #67c0a7;
  color: #fff;
  width: 124px;
  border: 1px solid #67c0a7;
}

#header .bl_mainHeader_list .bl_mainHeader_btn--contact:hover {
  color: #fff;
  background-color: #67c0a7;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list .bl_mainHeader_btn--contact {
    width: auto;
    border: none;
    color: inherit;
    background-color: transparent;
  }
  #header .bl_mainHeader_list .bl_mainHeader_btn--contact:hover {
    color: inherit;
    background-color: transparent;
  }
}
.bl_mainHeader_list .bl_mainHeader_btn--document {
  background-color: #fff;
  color: #67c0a7;
  width: 98px;
  border: 1px solid #ccc;
}

.bl_mainHeader_list .bl_mainHeader_btn--document:hover {
  color: #67c0a7;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list .bl_mainHeader_btn--document {
    width: auto;
    color: inherit;
    border: none;
    background-color: transparent;
  }
}
@media screen and (max-width: 768px) {
  .bl_mainHeader_list .bl_mainHeader_btn {
    margin-left: 0;
    padding: 15px 24px;
    font-weight: normal;
    text-align: left;
    font-size: 12px;
  }
}
.bl_mainHeader#header .bl_downLoadBtn {
  background: linear-gradient(180deg, #ffd814 0, #ffd814 100%);
  border-radius: 4px;
  font-size: 13px;
  text-align: center;
  width: 259px;
  transform: all 0.3s;
  color: #333;
  padding: 10px 0;
  border-radius: 20px;
}
.bl_mainHeader#header .bl_downLoadBtn:hover {
  opacity: 1 !important;
  background: linear-gradient(180deg, #ffbb06 0, #ffbb06 100%);
}
@media screen and (max-width: 768px) {
  .bl_mainHeader#header .bl_downLoadBtn {
    width: 327px;
    margin: 24px auto 0;
    font-size: 16px;
    padding: 14px 0;
    border-radius: 30px;
  }
}
.bl_mainHeader#header .bl_downLoadBtn:hover {
  background-color: #ffd814;
}

/* .bl_mainHeader_list > li:not(:last-child) {
  margin-left: 4%;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list > li:not(:last-child) {
    margin-left: 0;
  }
}

.bl_mainHeader_list > li:nth-last-child(2) {
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list > li:nth-last-child(2) {
    margin-left: 0;
  }
} */
@media screen and (max-width: 768px) {
  .bl_mainHeader_list {
    display: block;
  }
}
.bl_mainHeader_list_drop {
  position: relative;
}
@media screen and (max-width: 768px) {
  .bl_mainHeader_list_drop {
    background-color: #faf8f7;
  }
  .bl_mainHeader_list_drop.is-open > span {
    background-color: #e7ddd7;
  }
}

.bl_mainHeader_list_drop > span::after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  transform: translateY(-2px) rotate(45deg);
  border-bottom: 2px solid #666;
  border-right: 2px solid #666;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list_drop > span {
    position: relative;
  }
  .bl_mainHeader_list_drop > span::after {
    position: absolute;
    right: 30px;
    width: 12px;
    top: 50%;
    height: 2px;
    border: none;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #222;
  }
  .bl_mainHeader_list_drop > span::before {
    position: absolute;
    content: "";
    transition: all 0.3s;
    right: 30px;
    width: 12px;
    top: 50%;
    height: 2px;
    border: none;
    transform: translate(-50%, -50%) rotate(90deg);
    background-color: #222;
  }
}
.bl_mainHeader_list_drop:hover .bl_mainHeader_list_sub {
  pointer-events: all;
  opacity: 1;
  padding: 10px 35px;
  top: 30px;
}
@media screen and (max-width: 768px) {
  .bl_mainHeader_list_drop:hover .bl_mainHeader_list_sub {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list_drop.is-open {
    background-color: #f9f9f7;
  }
  .bl_mainHeader_list_drop.is-open .bl_mainHeader_list_sub {
    display: block;
    pointer-events: all;
    opacity: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .bl_mainHeader_list_drop.is-open > span::before {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}
.bl_mainHeader_list_sub {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.3s ease, top 0.3s ease;
  transition: opacity 0.3s ease, top 0.3s ease;
  right: 0;
  top: 0px;
  z-index: 1000;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
}
.bl_mainHeader_list_sub a[target=_blank] {
  background-image: url(https://famione.com/images/icon_link.svg);
  background-repeat: no-repeat;
  background-position: right 15px center;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list_sub {
    display: none;
    position: static;
    background-color: transparent;
  }
}
.bl_mainHeader_list_sub a {
  font-size: 14px;
  white-space: nowrap;
  display: block;
  padding: 10px 18px;
  color: #454545;
}

#header .bl_mainHeader_list_sub a:visited {
  color: #454545;
}

#header .bl_mainHeader_list_sub a:hover {
  color: #454545;
  background-color: #f9f9f7;
}

@media screen and (max-width: 768px) {
  .bl_mainHeader_list_sub a {
    padding: 16px 24px;
  }
}

/*

.navigation {
  height: 70px;
  background: #fff;
	border-bottom:1px solid #eee;
}

.brand {
  position: absolute;

    float: left;
    line-height: 80px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a,
.brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.nav-container {
  max-width:1108px;
  margin: 0 auto;
}

nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
	font-size:14px;
	font-weight: bold;
  display: block;
  padding: 0 20px;
  line-height: 70px;
  background: #fff;
  color: #888;
  text-decoration: none;
	    border-bottom: 1px solid #eee;
}
nav ul li a:hover,
nav ul li a:visited:hover {
  background: #fa6e00;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: " ▾";
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 10;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}


.nav-mobile {
  display: none;
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  background: #fff;
  height: 70px;
  width: 70px;
}

@media only screen and (max-width: 798px) {
.brand {
padding-left: 24px;
}
  .nav-mobile {
    display: block;
	  background: #fff;
  }

  nav {
    width: 100%;
    padding: 70px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 24px;
    line-height: 20px;
  }
  nav ul li ul li a {
    padding-left: 40px;
  }

  .nav-dropdown {
    position: relative;
  }
}
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle {
  position: absolute;
  z-index: 10;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 32px;
  background: #888;
  position: absolute;
  z-index: 10;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
} */